Subject: [sip-clf] Interim Agenda and Meeting Reminder

From: Peter Musgrave <[email-masked]>
Date: Tue, 11 Jan 2011 05:44:54 -0800

Hi all, 

Reminder we have the interim call next week (details below). 

Agenda:

1) Problem Statement/Representation - Vijay
- consensus on missing fields versus fields with parse errors? (proposal was made in http://www.ietf.org/mail-archive/web/sip-clf/current/msg00409.html)
- vendor extensions
- how to represent application/sdp

2) Logging format draft (Gonzalo S)
- consensus on missing versus fields with parse errors
- vendor extensions
- how to represent application/sdp
- are we ready to call for WG adoption of the doc?

3) AOB
- any other loose ends we need to address?

I have scheduled an hour for this meeting. I hope to have a few slides from Vijay and Gonzalo by the end of the weekend. I will try and post these in advance....so we're not all spending time reading slides...

My goal is to get these finalized and have a brief session in Prague to highlight any issues and then get these docs into WGLC. My hope is Prague is the last SIPCLF face-to-face session.

Cheers, 

Peter Musgrave
Co-Chair SIP-CLF

Details:

Topic: SIPCLF 
Date: Wednesday, January 19, 2011 
Time: 5:00 am, Pacific Standard Time (San Francisco, GMT-08:00) 
Meeting Number: 963 507 858 
Meeting Password: (This meeting does not require a password.) 

------------------------------------------------------- 
To join the online meeting (Now from mobile devices!) 
------------------------------------------------------- 
1. Go to https://workgreen.webex.com/workgreen/j.php?ED=149831427&UID=1196959032&RT=MiM0 
2. If requested, enter your name and email address. 
3. If a password is required, enter the meeting password: (This meeting does not require a password.) 
4. Click "Join". 

To view in other time zones or languages, please click the link: 
https://workgreen.webex.com/workgreen/j.php?ED=149831427&UID=1196959032&ORT=MiM0 

------------------------------------------------------- 
To join the audio conference only 
------------------------------------------------------- 
To receive a call back, provide your phone number when you join the meeting, or call the number below and enter the access code. 
Call-in toll number (US/Canada): 1-408-792-6300 
Global call-in numbers: https://workgreen.webex.com/workgreen/globalcallin.php?serviceType=MC&ED=149831427&tollFree=0 

Access code:963 507 858 

------------------------------------------------------- 
For assistance 
------------------------------------------------------- 
1. Go to https://workgreen.webex.com/workgreen/mc 
2. On the left navigation bar, click "Support". 

You can contact me at: 
[email-masked] 
1-510-492-4081 

To update this meeting to your calendar program (for example Microsoft Outlook), click this link: 
https://workgreen.webex.com/workgreen/j.php?ED=149831427&UID=1196959032&ICS=MRS3&LD=1&RD=2&ST=1&SHA2=IUqeT2VNEFIXYJkFQWGepp/DkLZDqTrz51n1dtmDKck=&RT=MiM0 

WebEx will automatically setup Meeting Manager for Windows the first time you join a meeting. To save time, you can setup prior to the meeting by clicking this link: 
https://workgreen.webex.com/workgreen/meetingcenter/mcsetup.php 

The playback of UCF (Universal Communications Format) rich media files requires appropriate players. To view this type of rich media files in the meeting, please check whether you have the players installed on your computer by going tohttps://workgreen.webex.com/workgreen/systemdiagnosis.php 

Sign up for a free trial of WebEx 
http://www.webex.com/go/mcemfreetrial 

http://www.webex.com 

CCP:+14087926300x963507858# 

IMPORTANT NOTICE: This WebEx service includes a feature that allows audio and any documents and other materials exchanged or viewed during the session to be recorded. By joining this session, you automatically consent to such recordings. If you do not consent to the recording, discuss your concerns with the meeting host prior to the start of the recording or do not join the session. Please note that any such recordings may be subject to discovery in the event of litigation.